{
	"extends": "@recourse/tsconfig/tsconfig.settings.json",
	"compilerOptions": {
		"baseUrl": ".",
		"rootDir": "./src",
		"tsBuildInfoFile": "./build/.tsbuildinfo",

		"esModuleInterop": true,
		"jsx": "preserve",
		"jsxImportSource": "solid-js",
		"noEmit": true,
		"types": ["vite/client"]
	},
	"include": ["src"]
}
